div#loading {
    z-index: 100000;
    top: 0;
    left: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    text-align: center;
}
#loading:before {
    -webkit-filter: blur(50px);
    -moz-filter: blur(50px);
    -o-filter: blur(50px);
    -ms-filter: blur(50px);
    filter: blur(50px);
}
.blur {
    filter: blur(4px);
}
div#loading canvas {
    position: fixed;
    left: 0;
    top: 0;
    /*left: 50%;
    top: 50%;
    margin-top: -350px;
    margin-left: -350px;*/
}

.opacity-0 {
    opacity: 0 !important;
}

.opacity-1 {
    opacity: 0.2 !important;
}

.opacity-2 {
    opacity: 0.4 !important;
}

.opacity-3 {
    opacity: 0.6 !important;
}

.opacity-4 {
    opacity: .8 !important;
}

.opacity-5 {
    opacity: 1 !important;
}

/* Maybe even support hover opacity shifts */

.opacity-0h5 {
    opacity: 0 !important;
    transition: opacity .25s ease-in-out !important;
    -moz-transition: opacity .25s ease-in-out !important;
    -webkit-transition: opacity .25s ease-in-out !important;
}

.opacity-0h5:hover {
    opacity: 1 !important;
}

.masthead.text-white.text-center {
}

hr.star-light:after {
    background: #343a40;
}

.rounded-circle.img-fluid.d-block.mx-auto.mb-5 {
    max-width: 50%;
}

html body {
}

.container, .container-lg, .container-md, .container-sm, .container-xl {
    z-index: 5;
}

#typeEffect {
    z-index: 2000;
    top: 50%;
    position: relative;
    background: rgba(7, 0, 14, 0.48);
    text-align: center;
}

